.chunk{
    max-width: 100%;
    overflow: hidden;
    font-size:18px;
}
.chunk .btn{
    margin-top:30px;
}
.chunk-1{
    background:url('../img/wit_bg.png') left top no-repeat;
    position: relative;
    height: 310px;
    padding-top:120px;
}
.chunk-1:after{
    background:url('../img/bg_1.png')  no-repeat;
    background-size: 100% 100%;
    height:100%;
    width:45%;
    content:'';
    position: absolute;
    top:0;
    left:50%;
    margin-left:175px;

}

.left-chunk{
   
    width:770px;
    overflow: hidden;
}
.right-chunk{
    margin-left:430px;
    width:770px;
}
.chunk-2{
   
    height:310px;
    padding-top:60px;
    position: relative;
}
.chunk-2:after{
    background: url(../img/bg_2.png)  no-repeat ;
    background-size: 100% 100%;
    height:100%;
    width:50%;
    content:'';
    position: absolute;
    top:0;
    right:50%;
    margin-right:170px;
}
.chunk-3{
   
    height:410px;
    padding-top:30px;
    position: relative;
}
.chunk-3:after{
    background: url(../img/bg_3.png)  no-repeat ;
    background-size: 100% 100%;
    height:100%;
    width:45%;
    content:'';
    position: absolute;
    top:0;
    left:50%;
    margin-left:175px;
}
.chunk-3 ul{
    width:716px;
    height:71px;
}
.chunk-3 li{
    margin-left:50px;
    width:112px;
    float: left;
    text-align: center;

}
.chunk-3 li:nth-child(2n){
    margin-top:70px;
}
.chunk-3 li a{
    font-size: 18px;
    color:#666;
}
.chunk-3 li img{
    /*width:58px;*/
    display: inline-block;

}
.chunk-3 li h3{
    margin-top:10px;
    margin-bottom:20px;
}

.chunk-last .m1200{
   
    margin-top:150px;
}

.chunk-last .right-chunk{
    margin-left: 0;
    width:534px;
}
.chunk-last .left-chunk{
    width: 541px;
    margin-right:124px;
    font-size:18px
}
.chunk-last .left-chunk .last-left-cont{
    height:176px;
}
.chunk-last .right-chunk .btn{
    background:#2FBFCA
}

.form-box{
    width:514px;
    padding:10px;
    height:157px;
    border-radius: 10px;
    background:#F5F6F9;
    font-size: 16px;
}
.form-box input{
    height:40px;
    width:100%;
    border-radius: 10px;
    background:#fff;
    border:none 0;

}
.form-box p{
    height:40px;
    line-height: 40px;

}
.form-box li{
    width:242px;
}
.case-box{
   margin-top:50px;
   padding:50px 0;
   background-color: #F5F6F9;
    text-align: center;
}
.case-box h3{
    margin-bottom:70px;
    font-size: 36px;
}
.case-box a img{
    display: inline-block;
}
.case-box a{
    margin-right:64px;
}


/* 智慧消防 */

.wit-box{
    background: url(../img/wit_bg.png) no-repeat 0 10px;
}


.nav-two-box{
    padding-top:30px;
    margin-bottom:35px;
}

.nav-two-box a{
    
    height:30px;
    line-height: 30px;
    display: inline-block;
    margin-right:70px;
    text-align: center;
    font-size: 20px;
}
.nav-two-box a:hover{
    text-decoration: underline;
}
.nav-two-box a.active:hover{
    text-decoration: none;
}
.nav-two-box a.active{
    background:#81AFFF;
    color:#fff;
    font-size: 20px;
    border-radius: 10px;
    width:120px;
    text-decoration: none;
}

.search-box{
    width:269px;
height:40px;
border:1px solid rgba(153,153,153,1);
overflow: hidden;
border-radius: 10px;
}
.search-box input{
    height: 20px;
    padding:10px 15px;
    border:none 0;
    font-size: 18px;
    line-height: 20px;
    float: left;
}
.search-box img{
    float:right;
    margin-right:15px;
    margin-top:2px;
}

.page-box{
    text-align: right;
    line-height: 30px;
    font-size: 20px;
    margin:50px 0;

}
.page-box .active{
    height:30px;
    line-height: 30px;
    background:#81AFFF;
    color:#fff;
    display: inline-block;
    width:30px;
    border-radius: 50%;
    text-align: center;
    margin-right: 20px;
}
.page-box a{
    margin-right:20px;
}

/* 视频 */
.shipin-box{
    margin-left: -30px;
    width:1230px;
    overflow: hidden;
}
.shipin-box li{
    margin-left:30px;
    width:380px;
    float: left;
    text-align: center;
}
.shipin-box li a{
    line-height: 70px;
    
}
.shipin-box li p{font-size:20px}
/* 产品 */
.chanpin-box{
    margin-left: -40px;
    width:1240px;
    overflow: hidden;
    font-size: 20px;
}

.chanpin-box li{
    float: left;
    margin-left:40px;
    width:200px;
    overflow: hidden;
    line-height: 1;
    margin-bottom: 50px;
    font-size: 20px;
    text-align: center;
}
.chanpin-box li:hover{
    cursor: pointer;
}
.chanpin-box li img{
    width:200px;
    height:200px;
    margin-bottom:20px;
}
/* 技术 */

.jishu-box li{
    padding-bottom:20px;
    line-height: 1;
    font-size: 18px;
    /* float: left;
    margin-left:90px;
    border-radius: 20px;
    border:1px solid #B4B7BB;
    padding:20px;
    width:298px;
    overflow: hidden;
    line-height: 1;
    margin-bottom: 30px;
    height:63px; */
}

.jishu-box img{
    display: inline-block;
    margin-left:15px;
    width:22px;
} 
.jishu-box a{
    color:#509FFF;
    font-size: 16px;
}
.jishu-box a:hover{
    color:#509FFF;
    text-decoration: underline;
}

/* .jishu-title{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.jishu-cazuo{
    text-align: right;
    font-size: 16px;
    margin-top:18px

}
.jishu-cazuo a{
    color:#999;
    margin-left:25px
}
*/
/* 方案 */

.fangan-box{
    margin:100px 0;
    width:1350px;
    margin-left:-150px;
    overflow: hidden;
    

}
.fangan-box li{
    float: left;
    margin-left: 150px;
    width:300px;
    text-align: center;

}
.fangan-box li p{
    font-size:20px;
    margin-top:38px;
}


/* 通知公告 */

.banner{
    height: 500px;
    font-size: 0;
    text-indent: -99999em;
}
.news-banner{
   
    background: url(../img/news_banner.png) no-repeat center;
    
}

.news-box{
    padding-top:78px;
    background:url(../img/cloud_2.png) no-repeat right 164px,url(../img/cloud_1.png) no-repeat left bottom;
}


/* 消息 */

.news-list-box li{
    overflow: hidden;
    margin-bottom:30px
}
.news-list-box li a{
    display: block;
    overflow: hidden;

}
.news-list-box li img{
    width:300px;
    height:200px;
    float: left;
    border-radius: 10px;
}
.news-list-box  .news-cont-box{
    width:840px;
    float:right;
    font-size: 16px;
}
.news-list-box h4.title{
    font-size: 22px;
    font-weight: bold;
}
.news-list-box .news-cont-detail{
    height: 100px;
    margin:20px 0;
}
.news-list-box .date-box{
    text-align: right;
}


/* 法规 */
.fagui-banner{
    background: url(../img/statute_banner.png) no-repeat center;
    
}
.fagui-box{
    padding-top:78px;
    background:url(../img/statute_1.png) right 164px no-repeat,url(../img/statute_2.png) no-repeat left bottom;
}

/* 行业资讯 */

.hangye-banner{
    background: url(../img/hangye_banner.png) no-repeat center;
    
}

.hangye-box{
    padding-top:78px;
    background:url(../img/hangye.png) right 164px no-repeat,url(../img/statute_2.png) no-repeat left bottom;
}

.index-page{
    max-width: 100%;
    overflow: hidden;
    background:url('../img/bg_3_left.png') no-repeat left 1285px;
}

.chunk-3 .title-box p{
    margin-bottom: 70px;
}

/* 合作 */
.hezuo-banner{
    background: url(../img/hezuo_banner.png) no-repeat center;
    
}




